KLA11542 Multiple vulnerabilities in LibreOffice

2019-08-15T00:00:00
ID KLA11542
Type kaspersky
Reporter Kaspersky Lab
Modified 2020-06-03T00:00:00

Description

Detect date:

08/15/2019

Severity:

Critical

Description:

Multiple vulnerabilities were found in LibreOffice. Malicious users can exploit these vulnerabilities to execute arbitrary code, bypass security restrictions.

Affected products:

LibreOffice earlier than 6.2.6

Solution:

Update to the latest version
Download LibreOffice

Original advisories:

CVE-2019-9850
CVE-2019-9851
CVE-2019-9852

Impacts:

ACE

Related products:

LibreOffice

CVE-IDS:

CVE-2019-98517.5Critical
CVE-2019-98527.5Critical
CVE-2019-98507.5Critical